* {
    box-sizing: border-box;
}

body {
    background-color: rgb(5, 4, 25);
    overflow-x: hidden;
}
 
#encabezado{
    color: white;
    font-weight: bold;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    background-size: cover;
} 
#encabezado p{
    padding-top: 40px;
    z-index: 1;
}

#degradado{
    height: 90vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to top, rgba(4,5,25,1),rgba(4,5,25,0.4));
}

#info{
    min-height: 80vh;
   margin-top: 10vh;
}

#content-page{
    padding: 20px 0;
}

.accordion, .accordion-item, .accordion-header, .accordion-button{
    background-color: transparent !important;
    color: white !important;
    border: none;
}

.accordion-button::after {
    color: red !important; /* Cambia el color aquí según tu preferencia */
    fill: red;
}

.accordion-header{
    /* border-top: 2px solid rgb(30, 200, 230); */
    border-bottom: 3px solid rgb(42, 40, 60);
}

.inactive:hover{
    border-top: 1px solid rgb(30, 200, 230);
    border-bottom: 1px solid rgb(30, 200, 230);
    background-color: rgb(15, 13, 45) !important;
}

.show {
    border-bottom: 1px solid rgb(30, 200, 230);
    border-top: none;
}

.active{
    border: none;
    border-top: 1px solid rgb(30, 200, 230);
    outline: none !important;
}

.active button{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    font-weight: bold;
}

.inactive button{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

@media only screen and (max-width: 600px){
    #encabezado{
        display: none;
    }
}